/*
 * adcUtil.h
 *
 *  Created on: Oct 6, 2018
 *      Author: robert.applebee
 */

#ifndef ADCUTIL_H_
#define ADCUTIL_H_

void ADC_init(void);
void ADC_get24v(double *voltage, double *current);

extern unsigned int adcResults[20];


#endif /* ADCUTIL_H_ */
